Affected packages

Packages affected by kernel-core upgrade from 5.14.0-0.rc0.2021070... to 5.14.0-0.rc0.2021070... (in Fedora Rawhide)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by kernel-core upgrade from 5.14.0-0.rc0.2021070... to 5.14.0-0.rc0.2021070....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.